aboutsummaryrefslogtreecommitdiff
path: root/test/build_openssl.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/build_openssl.sh')
-rwxr-xr-xtest/build_openssl.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/test/build_openssl.sh b/test/build_openssl.sh
index 70532436..f3c19676 100755
--- a/test/build_openssl.sh
+++ b/test/build_openssl.sh
@@ -1,5 +1,5 @@
#!/bin/bash
-set -e
+set -eux
if [ -d "${OPENSSL_DIR}" ]; then
exit 0
@@ -53,4 +53,4 @@ case "${LIBRARY}" in
esac
make -j$(nproc)
-make install
+make install_sw